GCLOUD_DATAPROC_OPERATIONS(1)

NAME

gcloud dataproc operations - view and manage Google Cloud Dataproc operations

SYNOPSIS

gcloud dataproc operations COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
View and manage Google Cloud Dataproc operations.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: cancel
    Cancel an active operation.
delete
    Delete the record of an inactive operation.
describe
    View the details of an operation.
list
    View the list of all operations.

EXAMPLES
To cancel an active operation, run:
    $ gcloud dataproc operations cancel operation_id
To view the details of an operation, run:
    $ gcloud dataproc operations describe operation_id
To see the list of all operations, run:
    $ gcloud dataproc operations list
To delete the record of an inactive operation, run:
    $ gcloud dataproc operations delete operation_id